{% extends 'base.html' %} {% block content %} {% load static %}
<div class="container">
  <h2 class="text-center">
    Admin
  </h2>
  <div class="container w-50 d-flex flex-column">
    <div id="sidebar" class="mx-5 mt-4 px-4 py-2">
      <ul class="nav flex-column text-center">
        <li class="nav-item">
          <a href="{% url 'shopadmin:add' 'barang' %}" class="nav-link sidelink"
            >Add Product</a
          >
        </li>
        <li class="nav-item">
          <a
            href="{% url 'shopadmin:add' 'kategori' %}"
            class="nav-link sidelink"
            >Add Category</a
          >
        </li>
        <li class="nav-item">
          <a href="{% url 'shopadmin:add' 'kupon' %}" class="nav-link sidelink"
            >Add Coupon</a
          >
        </li>
      </ul>
    </div>
  </div>
</div>
{% endblock %} {% block head %}
<link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css" />
<title>
  Admin | Tk.PePeW Online Shop
</title>

{% endblock %} {% block rightsidecontent %} {% include 'includes/recommended.html' %} {% endblock %}
